.icon-set, .btn-set{background-image:url("/images/icon.png");background-repeat:no-repeat;display:inline-block;}
.btn-set-rollover{background-image:url("/images/sprite.png");display:inline-block;}
.icon-set-sidebar{width:36px;height:40px;zoom:0.65;margin-right:10px;float:left;}
.icon-set-bignav{width:36px;height:40px;margin-right:5px;margin-top:7px;float:left;}
.icon-phone{background-image:url("/commons/img/phone.png");width:22px;height:22px;background-size:contain;display:inline-block;float:left;margin-right:3px;}
.icon-envelope{background-image:url("/commons/img/envelope.png");width:23px;height:23px;background-size:contain;display:inline-block;float:left;margin-right:3px;}
.icon34{width:34px;height:44px;background-size:contain;display:inline-block;float:left;margin-right:10px;}
.icon19{width:19px;height:19px;background-size:contain;background-repeat:no-repeat;display:inline-block;float:left;margin-right:10px;}
.icon-start{background-position:0 0;width:36px;height:40px;}
.icon-new{background-position:-50px 0;width:33px;height:33px;margin-top:12px;margin-right:10px;}
.icon-pro{background-position:-100px 0;width:36px;height:40px;margin-top:8px;margin-right:10px;}
.btn-search{}
.btn-search:hover{}
.btn-search:focus{border:0;box-shadow:none;}
.btn-set{font-family:db_helvethaicamon_x55_regular;margin-bottom:0;font-weight:200;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:0 12px;font-size:18px !important;line-height:1.42857143;border-radius:40px;text-decoration:none !important;}
.btn-set-square{font-family:db_helvethaicamon_x55_regular;margin-bottom:0;font-weight:200;text-align:center;vertical-align:middle;cursor:pointer;background:none;white-space:nowrap;padding:2px 21px;font-size:17px;line-height:1.42857143;text-decoration:none !important;border:0;border-radius:2px;color:#333;}
.btn-set-yellow-hover{background-color:#fdaf31;padding:0 20px;font-size:22px;}
.btn-set-yellow-hover:hover{background-color:#e4e4e4;}
.btn-set-yellow-hover:active , .btn-set-yellow-hover:focus{background-color:#c3c2c2;}
.btn-set-default{border:1px solid #f3b700;}
.btn-set-default:hover{background:#f3b700;}
.btn-set-buttom{background:#eeeeee;border-radius:0;}
.btn-set-buttom:hover{background:#e1e1e1;}
.btn-set-buttom:focus,.btn-set-buttom:active,.btn-set-buttom:active:focus{background:#6c6c6c;border:0;box-shadow:none;outline:0;}
.input-group-btn>.btn-set-buttom{padding:9px 10px;}
.btn-set-primary{border:1px solid #f7921e;color:#000;}
.btn-set-primary:hover{background:#f7921e;}
.btn-set-primary-full{border:#f5ab33 1px solid;background-color:#f5ab33;border-radius:0;}
.btn-set-info{border:1px solid #737676;}
.btn-set-info:hover{background:#737676;}
.btn-set-link{border:0;background:none;text-decoration:underline;color:#333;}
.btn-set-link:hover{color:#f7921e;}
.btn-set-link:active{color:#000;}
.btn-set-square:active{border:1px solid #000;}
.btn-set-gray-light , .btn-set-gray-light:focus{color:#000;background-color:#cccccc;}
.btn-set-gray-light:hover{color:#FFF;background-color:#f8ba00;}
.btn-set-gray{color:#000;background-color:#cccccc;}
.btn-set-gray:hover{color:#FFF;background-color:#000;}
.btn-set-yellow{color:#000;background-color:#f8ba00;}
.btn-set-yellow:hover{color:#000;background-color:#c3c2c2;}
.btn-set-gray:hover{color:#FFF;background-color:#000;}
.btn-live{color:#000;background-color:#f8ba00;}
.btn-live:hover{color:#000;background-color:#cccccc;}
.btn-archive{color:#000;background-color:#cccccc;}
.btn-archive:hover{color:#000;background-color:#e1e1e1;}
.nav-tab-sub-btn-yellow>li>a{color:#000;background-color:#c3c2c2;}
.nav-tab-sub-btn-yellow>li>a:hover , .nav-tab-sub-btn-yellow>li>a.active{color:#000;background-color:#f8ba00;}
.btn-set-close{border:none;background-color:#FFF;width:52px;height:48px;background-position:-423px -540px;}
.btn-set-close:hover{background-position:-423px -588px;}
.btn-set-readmore{width:80px;height:30px;display:inline-block;background-image:url("/images/sprite.png");background-position:-186px -572px;}
.btn-set-readmore:hover{background-position:-186px -602px;}
.btn-right{float:right;}
.btn-set-arrow , .nav-number>li>a{border:1px solid #f5ab33;background-color:#FFF;font-size:20px;line-height:0;padding:0 8px;height:23px;color:#333;border-radius:2px;text-indent:0;}
.btn-set-arrow:hover , .nav-number>li>a:hover{background-color:#f5ab33;color:#333;}
.nav-number>li>a:hover{text-decoration: none;}
.btn-set-arrow-bignav{border:1px solid #f5ab33;background-color:#e8e8e8;width:30px;height:30px;font-size:26px;line-height:0;padding:0 8px;color:#231f20;border-radius:2px;text-indent:0;}
.btn-set-arrow-bignav:hover{background-color:#f8ba00;color:#231f20;}
li.active>.bignav-menu-arrow>.btn-set-arrow-bignav-roll{background-position:-278px -598px;}
.btn-set-arrow-bignav-roll{width:30px;height:28px;background-position:-278px -542px;}
.btn-set-arrow-bignav-roll:hover ,li.active>.bignav-menu-arrow>.btn-set-arrow-bignav-roll:hover{background-position:-278px -570px;}
li.active>.bignav-menu-arrow>.btn-set-arrow-bignav{background-color:#231f20;color:#e8e8e8;}
li.active>.bignav-menu-arrow>.btn-set-arrow-bignav:hover{background-color:#f8ba00;color:#231f20;}
.icon-set-award{background-image:url("/images/set-award.png");background-repeat:no-repeat;display:inline-block;width:37px;height:37px;}
.nav-btn>li>.btn-set-rollover{width:62px;height:28px;}
.btn-set-set{background-position:-2px -339px;}
.btn-set-set.active , .btn-set-set:active ,.btn-set-set.active:hover{background-position:-2px -369px;}
.btn-set-set:hover{background-position:-2px -399px;}
.btn-set-all{background-position:-261px -339px;}
.btn-set-all.active , .btn-set-all:active ,.btn-set-all.active:hover{background-position:-261px -369px;}
.btn-set-all:hover{background-position:-261px -399px;}
.btn-set-mai{background-position:-66px -339px;}
.btn-set-mai.active , .btn-set-mai:active ,.btn-set-mai.active:hover{background-position:-66px -369px;}
.btn-set-mai:hover{background-position:-66px -399px;}
.btn-set-tfex{background-position:-131px -339px;}
.btn-set-tfex.active , .btn-set-tfex:active ,.btn-set-tfex.active:hover{background-position:-131px -369px;}
.btn-set-tfex:hover{background-position:-131px -399px;}
.btn-set-bex{background-position:-196px -339px;}
.btn-set-bex.active , .btn-set-bex:active ,.btn-set-bex.active:hover{background-position:-196px -369px;}
.btn-set-bex:hover{background-position:-196px -399px;}
.btn-set-infrastructure{background-position:-151px -442px;width:136px !important;}
.btn-set-infrastructure.active , .btn-set-infrastructure:active ,.btn-set-infrastructure.active:hover{background-position:-151px -472px;}
.btn-set-infrastructure:hover{background-position:-151px -502px;}
.btn-set-property{background-position:-2px -442px;width:136px !important;}
.btn-set-property.active , .btn-set-property:active ,.btn-set-property.active:hover{background-position:-2px -472px;}
.btn-set-property:hover{background-position:-2px -502px;}
.btn-set-arrow-right, .pagination-set .disable.btn-set-arrow-right:hover{width:23px;height:21px;background-position:-750px -527px;}
.btn-set-arrow-right:hover,.btn-set-arrow-right:active{background-position:-750px -548px;}
.btn-set-arrow-left , .pagination-set .disable.btn-set-arrow-left:hover{width:23px;height:21px;background-position:-775px -527px;}
.pagination-set .disable.btn-set-arrow-right:hover,.pagination-set .disable.btn-set-arrow-left:hover{background-color: #fff !important;}
.btn-set-arrow-left:hover,.btn-set-arrow-left:active{background-position:-775px -548px;}
.btn-set-anupan{width:84px;height:39px;background-position:-133px -204px;}
.btn-set-anupan:hover{background-position:-133px -244px;}
li.active>.btn-set-anupan{width:82px;background-position:-134px -285px;}
.btn-set-nee{width:73px;height:39px;background-position:-246px -204px;}
.btn-set-nee:hover{background-position:-246px -244px;}
li.active>.btn-set-nee{width:71px;background-position:-247px -285px;}
.btn-set-sinka{width:106px;height:39px;background-position:-340px -204px;}
.btn-set-sinka:hover{background-position:-340px -244px;}
li.active>.btn-set-sinka{width:104px;background-position:-341px -285px;}
.btn-set-gms{width:91px;height:39px;background-position:-490px -204px;}
.btn-set-gms:hover{background-position:-490px -244px;}
li.active>.btn-set-gms{width:89px;background-position:-491px -285px;}
.btn-set-cal1{width:114px;height:39px;background-position:-592px -204px;}
.btn-set-cal1:hover{background-position:-592px -244px;}
li.active>.btn-set-cal1{width:112px;background-position:-593px -285px;}
.btn-set-cal2{width:114px;height:39px;background-position:-735px -204px;}
.btn-set-cal2:hover{background-position:-735px -244px;}
li.active>.btn-set-cal2{width:112px;background-position:-736px -285px;}
.btn-set-santun{width:91px;height:39px;background-position:-36px -204px;}
.btn-set-santun:hover{background-position:-36px -244px;}
li.active>.btn-set-santun{width:78px;background-position:-37px -285px;}
.btn-set-setgroup{background-position:0px -676px;width:105px;height:39px;}
.btn-set-setgroup:hover{background-position:0px -715px;}
li.active>.btn-set-setgroup{background-position:-1px -755px;width:103px;height:38px;}
.btn-set-opportunity{background-position:-126px -676px;width:105px;height:39px;}
.btn-set-opportunity:hover{background-position:-126px -715px;}
li.active>.btn-set-opportunity{background-position:-127px -755px;width:103px;height:38px;}
.btn-set-money{background-position:-242px -676px;width:105px;height:39px;}
.btn-set-money:hover{background-position:-242px -715px;}
li.active>.btn-set-money{background-position:-243px -755px;width:103px;height:38px;}
.btn-set-roadshow{background-position:-242px -676px;width:120px;height:39px;}
.btn-set-roadshow:hover{background-position:-242px -715px;}
li.active>.btn-set-roadshow{background-position:-243px -755px;width:118px;height:38px;}
.sidebar-menu-icon-1{height:36px;width:124px;background-position:-579px -350px;}
.sidebar-menu-icon-1:hover{background-position:-900px -350px;}
.sidebar-menu-icon-2{height:33px;width:100px;background-position:-579px -405px;}
.sidebar-menu-icon-2:hover{background-position:-900px -405px;}
.sidebar-menu-icon-3{height:35px;width:123px;background-position:-579px -457px;}
.sidebar-menu-icon-3:hover{background-position:-900px -457px;}
/*.btn-set-news1{width:130px;height:39px;background-position:-421px -676px;}*/
.btn-set-news1{width:65px;height:39px;background-position:-422px -676px;}
.room1{height:36px;width:136px;background-position:-1050px -350px;}
.room2{height:36px;width:136px;background-position:-1050px -405px;}
.room3{height:36px;width:136px;background-position:-1050px -457px;}
.btn-set-news1:hover{background-position:-421px -715px;}
/*li.active>.btn-set-news1{width:128px;height:39px;background-position:-422px -755px;}*/
li.active>.btn-set-news1{width:65px;height:39px;background-position:-422px -755px;}
.btn-set-news-login{width:199px;height:34px;background-position:-950px -556px;}
.btn-set-news2{width:120px;height:39px;background-position:-518px -676px;}
.btn-set-news2:hover{background-position:-518px -715px;}
/*li.active>.btn-set-news2{width:128px;height:39px;background-position:-595px -755px;}*/
li.active>.btn-set-news2{width:120px;height:39px;background-position:-518px -755px;}
.btn-set-research{width:92px;height:39px;background-position:-663px -676px;}
.btn-set-research:hover{background-position:-663px -715px;}
.btn-set-slide1{width:170px;height:20px;background-position:-537px -517px;margin-bottom:5px;}
.btn-set-slide2{width:170px;height:20px;background-position:-537px -539px;margin-bottom:5px;}
.btn-set-slide3{width:170px;height:20px;background-position:-537px -583px;margin-bottom:5px;}
.btn-set-slide4{width:170px;height:20px;background-position:-537px -561px;margin-bottom:5px;}
li.active>.btn-set-bignav1, li.active:hover>.btn-set-bignav1{background-position:0px -924px;}
.btn-set-bignav1{background-position:0px -862px;transition:0.3s;}
li:hover>.btn-set-bignav1{background-position:0px -859px;}
li.active>.btn-set-bignav2, li.active:hover>.btn-set-bignav2{background-position:-327px -924px;}
.btn-set-bignav2{background-position:-327px -862px;transition:0.3s;}
li:hover>.btn-set-bignav2{background-position:-327px -859px;}
li.active>.btn-set-bignav3, li.active:hover>.btn-set-bignav3{background-position:-652px -924px;}
.btn-set-bignav3{background-position:-652px -862px;transition:0.3s;}
li:hover>.btn-set-bignav3{background-position:-652px -859px;}
li.active>.btn-set-tsd, li.active:hover>.btn-set-tsd{background-position:-982px -924px;}
.btn-set-tsd{background-position:-982px -862px;transition:0.3s;}
li:hover>.btn-set-tsd{background-position:-982px -859px;}
li.active>.btn-set-tch, li.active:hover>.btn-set-tch{background-position:-1310px -924px;}
.btn-set-tch{background-position:-1310px -862px;transition:0.3s;}
li:hover>.btn-set-tch{background-position:-1310px -859px;}
.btn-set-down{width:23px;height:21px;background-position:-484px -541px;}
.btn-set-down:hover{width:23px;height:21px;background-position:-484px -562px;}
.btn-set-up{width:23px;height:21px;background-position:-484px -593px;}
.btn-set-up:hover{width:23px;height:21px;background-position:-484px -614px;}
.btn-set-upx2{width:46px;height:41px;background-position:-1250px -504px;}
.btn-set-upx2:hover{background-position:-1250px -545px;}
.btn-set-fastmenu{width:100%;height:40px;background-position:-1px -542px;}
.btn-set-tsdicon1{width:33px;height:33px;background-position:-850px -556px;}
.btn-set-tsdicon2{width:33px;height:33px;background-position:-900px -556px;}
.btn-set-tsdicon3{width:33px;height:33px;background-position:-850px -596px;}
.btn-set-tsdicon4{width:33px;height:33px;background-position:-900px -596px;}
.btn-set-tsdicon5{width:33px;height:33px;background-position:-850px -634px;}
.btn-set-tsdicon6{width:33px;height:33px;background-position:-900px -634px;}
.btn-set-classroom{width:207px;height:47px;background-position:-850px -689px;}
.btn-set-posttrade{width:249px;height:55px;background-position:-850px -741px;}
.btn-set-classroom1{width:130px;height:87px;background-position:-950px -596px;}
.btn-set-classroom2{width:130px;height:87px;background-position:-1100px -596px;}
.btn-set-classroom3{width:130px;height:87px;background-position:-1250px -596px;}
.btn-set-classroom4{width:130px;height:87px;background-position:-1400px -596px;}
.btn-group>button{padding:0 19px;font-size:18px;}
.btn-set-faq{width:104px;height:55px;background-image:url("/commons/img/icon_faqs.jpg");}
.btn-set-faq:hover{background-image:url("/commons/img/icon_faqs_over.jpg");}
.btn-set-webchat{width:104px;height:55px;background-image:url("/commons/img/icon_webchat.jpg");}
.btn-set-webchat:hover{background-image:url("/commons/img/icon_webchat_over.jpg");}

.btn-set-sub-nav, a.btn-set-sub-nav:visited{color:#000;background-color:#e2e2e2; padding: 0 15px;}
li.active>.btn-set-sub-nav{color:#000;background-color:#f8ba00;}
.btn-set-sub-nav:hover{color:#000;background-color:#c3c2c2;}
